*{
  word-wrap: break-word;
  word-break: normal;
}
.e_breadcrumb-2 .p_breadcrumbItem{

}
#c_grid-116273709439191 > .p_gridbox.signal{
  background-color:rgba(255,255,255,1);

}
#c_grid-116273709439191{
  position: fixed;
  top: 0px;
  z-index: 9;
}
/**默认首页高亮后**/
#c_grid-116273709439191.downClass .p_gridbox.signal{
  background-color:white;
  box-shadow: 0 0 10px rgb(0 0 0 / 20%);
}
#c_grid-116273709439191.downClass .e_navigationE-9 .p_navItem1 > p a span{
  color:#000;
}
#c_grid-116273709439191.downClass .e_navigationE-9 .p_navButton span{
  background: #000;
}
#c_grid-116273709439191.downClass .e_navigationE-9 .p_navItem1 > p a{
  /*line-height: 100px; */
}
#c_grid-116273709439191.downClass .e_image-4 {
  /* background: url(https://omo-oss-image1.thefastimg.com//portal-saas/new2022062314164128105/cms/image/9aac919a-9772-4fdb-8d95-58f622e5a029.png);
 background-size: 100%;
 background-repeat: no-repeat; */
}
#c_grid-116273709439191.downClass .e_image-4 img{
  /* opacity: 0;
 height: 60px; */
}
#c_grid-116273709439191.downClass .e_image-8{
  background: url(https://omo-oss-image.thefastimg.com/portal-saas/new2022111121414197270/cms/image/e7abbd97-e148-430e-a94d-c93508f02df2.png?d=1672886083568);
  background-size: 100%;
}
#c_grid-116273709439191.downClass .e_image-8 img{
  opacity: 0;
}
#c_grid-116273709439191.downClass .e_navigationA-6 .p_openIcon{
  fill: #000;
}
/**默认首页高亮后**/
#c_grid-116273709439191.nav_show .p_gridbox.signal{
  background-color:white;
}
#c_grid-116273709439191.nav_show .e_navigationE-9 .p_navItem1 > p a span{
  color:#000;
}
#c_grid-116273709439191.nav_show .e_navigationE-9 .p_navButton span{
  background: #000;
}
#c_grid-116273709439191.nav_show .e_navigationE-9 .p_navItem1 > p a{
  line-height: 80px;
}

/*
#c_grid-116273709439191.nav_show .e_image-4 {
  background: url(https://omo-oss-image.thefastimg.com/portal-saas/new2023042822491109933/cms/image/5002ad4a-c73b-4991-a4e3-4b98ce875095.png);
  background-size: 100%;
  background-repeat: no-repeat;
}
#c_grid-116273709439191.nav_show .e_image-4 img{
  opacity: 0;
  height: 80px;
}
#c_grid-116273709439191.nav_show .e_image-8{
  background: url(https://omo-oss-image.thefastimg.com/portal-saas/new2022111121414197270/cms/image/e7abbd97-e148-430e-a94d-c93508f02df2.png?d=1672886083568);
  background-size: 100%;
}

*/
#c_grid-116273709439191.nav_show .e_image-8 img{
  opacity: 0;
}
#c_grid-116273709439191.nav_show .e_navigationA-6 .p_openIcon{
  fill: #000;
}
.About_text{
  font-size: 32px;
  color: #333333;
  line-height: 1.2;
  font-weight: bold;
}
.About_text span{
  color:#333333;
}
@media (max-width: 767px){
  .About_text{
    font-size: 18px;
  }
}
.e_breadcrumb-2 .p_breadcrumbItem{
  color:#6c757d;
}
